@import '_variables.scss';

.flex-center-box-container {
    display: flex;
    height: 100vh;
}
.flex-center-box-box {
    align-self: center;
    margin: auto;
    max-width: 450px;
    background-color: $silver;
    padding: 37px 20px;
    border-radius: 4px;
    h1 {
        font-size: 47px;
        color: $warm-gray;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.19;
        letter-spacing: normal;
        text-align: center;
    }
    input {
        width: 410px;
    }
    button {
        color: white;
    }
}
.flex-center-box-other-text {
    font-size: 16px;
}
.flex-center-box-other-link {
    font-size: 16px;
    font-weight: bold;
}

@media (max-width: 450px) {
    .flex-center-box-box {
        height: 200%;
        overflow: hidden;
        input {
            width: calc(100vw - 37px);
        }
    }
}
